.footer {
	margin: 26px auto 0px;
}
.top {
	height: 50px; line-height: 50px;
}
.top h3 {
	background: url("../images/inside/top_h.png") no-repeat 23px; height: 100%; color: rgb(146, 146, 146); padding-left: 50px; font-weight: normal; float: left;
}
.top h3 a {
	color: rgb(146, 146, 146);
}
.top h3 strong {
	color: rgb(242, 86, 24);
}
.top span {
	background: url("../images/inside/top_span.png") no-repeat right; padding-right: 55px; margin-right: 20px; float: right; display: inline;
}
.top_line {
	border-bottom-color: rgb(188, 188, 188); border-bottom-width: 1px; border-bottom-style: solid;
}
.cases_banner {
	background: url("../images/inside/cases_banner.jpg") no-repeat top; padding: 34px 0px 0px; height: 355px; max-width: 1924px;
}
.cases_banner .container {
	background: rgb(255, 255, 255); padding: 24px 26px 30px; width: 1148px;
}
.cases_banner .cases_box {
	background: rgb(255, 255, 255); margin: 0px auto; border: 1px solid rgb(188, 188, 188); border-image: none;
}
.cases_banner .top {
	border-bottom-color: rgb(188, 188, 188); border-bottom-width: 1px; border-bottom-style: solid;
}
.cases_chacked {
	
}
.cases_chacked dl {
	height: 50px; border-bottom-color: rgb(211, 216, 211); border-bottom-width: 1px; border-bottom-style: solid;
}
.cases_chacked dl dt {
	background: url("../images/inside/cases_chacked_dt.png") no-repeat 15px 0px rgb(220, 225, 220); width: 50px; height: 100%; color: rgb(118, 118, 118); line-height: 50px; padding-left: 56px; vertical-align: top; display: inline-block;
}
.cases_chacked dl dd {
	overflow: hidden; padding-top: 12px; vertical-align: top; display: inline-block;
}
.cases_chacked dl:nth-child(2) dt {
	background-position: 15px -50px;
}
.cases_chacked dl:nth-child(3) dt {
	background-position: 15px -100px;
}
.cases_chacked dd a {
	margin: 0px 6px; padding: 0px 8px; height: 28px; line-height: 28px; vertical-align: top; display: inline-block;
}
.cases_chacked dd a:hover {
	background: rgb(242, 86, 24); border-radius: 3px; color: rgb(255, 255, 255); text-decoration: none;
}
.cases_chacked dd a:active {
	background: rgb(242, 86, 24); border-radius: 3px; color: rgb(255, 255, 255); text-decoration: none;
}
.cases_chacked dd a.hover {
	background: rgb(242, 86, 24); border-radius: 3px; color: rgb(255, 255, 255); text-decoration: none;
}
.cases_search {
	margin: 0px 18px auto 0px; height: 42px; text-align: right; padding-top: 8px;
}
.cases_search input {
	background: url("../images/inside/cases_search_ip.png") no-repeat 12px; padding: 0px 20px 0px 38px; border: 1px solid rgb(186, 186, 186); border-image: none; width: 184px; height: 32px; line-height: 32px; vertical-align: top; display: inline-block;
}
.cases_search button {
	background: rgb(242, 86, 24); border-radius: 0px 4px 4px 0px; border: 0px currentColor; border-image: none; width: 54px; height: 34px; text-align: center; color: rgb(255, 255, 255); line-height: 34px; margin-left: -1px; vertical-align: top; display: inline-block; cursor: pointer;
}
.cases_sort {
	background: rgb(255, 255, 255); height: 45px; line-height: 45px; margin-top: 16px; display: block; position: relative;
}
.cases_sort dt a {
	background: url("../images/inside/cases_sort_a.png") no-repeat 60px -45px; padding: 0px 31px 0px 27px; border: 1px solid rgb(255, 255, 255); border-image: none; height: 43px; text-align: center; line-height: 43px; vertical-align: top; display: inline-block;
}
.cases_sort dt a:hover {
	background-position: 60px 0px; border-color: rgb(242, 86, 24); text-decoration: none;
}
.cases_sort dt a:active {
	background-position: 60px 0px; border-color: rgb(242, 86, 24); text-decoration: none;
}
.cases_sort dt a.hover {
	background-position: 60px 0px; border-color: rgb(242, 86, 24); text-decoration: none;
}
.cases_sort dd {
	top: 0px; height: 100%; right: 36px; position: absolute;
}
.cases_sort dd strong {
	color: rgb(242, 86, 24);
}
.cases_list {
	margin: 0px auto; width: 1200px; text-align: left;
}
.cases_list dl {
	margin: 0px auto 0px -20px; width: 1220px;
}
.cases_list dd {
	margin: 22px 0px 0px 18px; width: 386px; height: 285px; overflow: hidden; vertical-align: top; display: inline-block; position: relative;
}
.cases_list dd label {
	z-index: 10;
}
.cases_list dd label img {
	transition:0.6s; width: 100%; height: 240px; cursor: pointer;
}
.cases_list dd div {
	background: rgb(255, 255, 255); padding: 0px 20px; transition:0.3s ease-in-out; left: 0px; width: 346px; height: 75px; text-align: left; bottom: -30px; position: absolute;
}
.cases_list dd h4 {
	height: 45px; color: rgb(58, 55, 56); line-height: 45px; font-size: 16px; display: block;
}
.cases_list dd span {
	height: 30px; color: rgb(102, 102, 102); font-size: 12px; display: block;
}
.cases_list dd i {
	background: rgb(255, 255, 255); padding: 6px 10px; border: 1px solid rgb(243, 86, 24); transition:0.3s ease-in-out; border-image: none; right: 20px; bottom: -80px; font-style: normal; position: absolute; z-index: 50;
}
.cases_list dd i a {
	color: rgb(243, 86, 24);
}
.cases_list dd:hover div {
	bottom: 0px;
}
.cases_list dd:hover i {
	bottom: 30px;
}
.cases_list dd:hover label img {
	transform: scale(1.2);
}
.cases_details_ads {
	margin: 0px auto; text-align: center; max-width: 1200px;
}
.cases_details {
	background: rgb(255, 255, 255); padding: 32px 0px; margin-top: 12px;
}
.cases_details_left {
	width: 798px; margin-left: 27px; float: left; display: inline;
}
.cases_details_right {
	width: 304px; margin-right: 27px; float: right; display: inline;
}
.cases_baojia {
	background: rgb(214, 228, 223); text-align: center; padding-bottom: 16px;
}
.cases_baojia select {
	border: 1px solid rgb(197, 197, 197); border-image: none; height: 40px; line-height: 40px; margin-top: 13px;
}
.cases_baojia input {
	border: 1px solid rgb(197, 197, 197); border-image: none; height: 40px; line-height: 40px; margin-top: 13px;
}
.cases_baojia select {
	width: 100px; padding-left: 25px; box-sizing: content-box;
}
.cases_baojia input {
	width: 238px; padding-left: 30px; font-size: 14px;
}
.cases_baojia .areas {
	width: 120px; padding-left: 10px; margin-left: 12px;
}
.cases_baojia .realname {
	
}
.cases_baojia .telephone {
	
}
.cases_baojia button {
	margin: 13px auto 0px; border-radius: 5px; border: 0px currentColor; border-image: none; width: 270px; height: 50px; text-align: center; color: rgb(255, 255, 255); line-height: 50px; font-size: 20px; display: block; cursor: pointer; background-color: rgb(242, 86, 25);
}
.cases_baojia p {
	padding: 13px 28px 0px; text-align: left; color: rgb(146, 146, 146); line-height: 24px; font-size: 12px; display: block;
}
.cases_details_title {
	padding: 30px 0px 28px; color: rgb(61, 61, 61); font-size: 32px; border-bottom-color: rgb(208, 208, 208); border-bottom-width: 1px; border-bottom-style: solid;
}
.cases_details_title_detaileds {
	margin: 24px auto 20px; position: relative;
}
.cases_details_title_detaileds label {
	background: rgb(242, 86, 24); margin: 0px 5px; padding: 0px 8px; border-radius: 8px; height: 22px; color: rgb(255, 255, 255); line-height: 22px; vertical-align: top; display: inline-block;
}
.cases_details_title_detaileds span {
	background: rgb(255, 255, 255); margin: 0px 5px; padding: 0px 8px; border-radius: 8px; border: 1px solid rgb(132, 132, 132); border-image: none; height: 20px; color: rgb(146, 146, 146); line-height: 20px; vertical-align: top; display: inline-block;
}
.cases_details_title_detaileds span i {
	color: rgb(242, 86, 24); font-style: normal;
}
.cases_details_loves {
	cursor: pointer;
}
.cases_details_show {
	margin: 16px auto 0px; width: 100%; color: rgb(100, 100, 100); line-height: 30px; font-size: 14px; -ms-word-break: break-all; -ms-word-wrap: break-word;
}
.cases_details_show p {
	padding-top: 10px;
}
.cases_details_show dt {
	padding-top: 10px; display: block;
}
.cases_details_show dd {
	padding-top: 10px; display: block;
}
.cases_details_show dt {
	text-align: center;
}
.cases_details_show h4 {
	text-align: center; color: rgb(0, 0, 0); font-size: 22px; display: block;
}
.cases_details_show img {
	max-width: 100%;
}
.cases_details_table {
	margin: 30px 0px; text-align: center;
}
.cases_details_table h2 {
	margin: 30px auto; font-size: 32px;
}
.cases_details_table table {
	width: 100%;
}
.cases_details_table table td {
	padding: 12px; border: 1px solid rgb(187, 187, 187); border-image: none; width: 12.5%;
}
.cases_details_table .bold {
	background: rgb(230, 235, 229); font-weight: 700;
}
.cases_tuiji {
	margin-top: 10px;
}
.cases_tuiji h2 {
	height: 56px; color: rgb(0, 0, 0); line-height: 56px; font-size: 22px; display: block;
}
.cases_tuiji dl {
	width: 316px; margin-left: -12px; display: block;
}
.cases_tuiji dd {
	margin: 12px 0px 0px 12px; width: 146px; height: 146px; float: left; display: inline;
}
.cases_tuiji dd img {
	width: 100%; height: 100%;
}
.cases_News {
	margin-top: 10px;
}
.cases_News h2 {
	height: 56px; color: rgb(0, 0, 0); line-height: 56px; font-size: 22px; display: block;
}
.cases_News dt {
	display: block;
}
.cases_News dt img {
	max-height: 172px; max-width: 100%;
}
.cases_News dt h3 {
	color: rgb(72, 72, 72); padding-top: 20px; font-size: 16px; display: block;
}
.cases_News dt p {
	color: rgb(159, 159, 159); line-height: 24px; padding-top: 2px; font-size: 12px; display: block;
}
.cases_News dd {
	background: url("../images/inside/cases_News_dd.png") no-repeat 5px; line-height: 30px; padding-left: 15px; display: block;
}
.vr_banner {
	background: url("../images/inside/vr_banner.jpg") no-repeat top; padding: 26px 0px 0px; max-width: 1924px;
}
.vr_banner .container {
	background: rgb(255, 255, 255); padding-bottom: 30px;
}
.vr_banner .vr_liucheng {
	height: 82px; text-align: left; border-bottom-color: rgb(218, 222, 218); border-bottom-width: 1px; border-bottom-style: solid;
}
.vr_banner .vr_liucheng h3 {
	background: red; width: 158px; height: 62px; text-align: center; color: rgb(255, 255, 255); padding-top: 20px; font-size: 24px; vertical-align: top; display: inline-block;
}
.vr_banner .vr_liucheng h3 i {
	padding-top: 3px; font-size: 12px; font-style: normal; display: block;
}
.vr_banner .vr_liucheng dl {
	height: 100%; vertical-align: top; display: inline-block;
}
.vr_banner .vr_liucheng dd {
	width: 120px; margin-left: 20px; vertical-align: top; display: inline-block; position: relative;
}
.vr_liucheng dl dd i {
	background: url("../images/inside/liucheng_list_dd.png") no-repeat 0px; left: 0px; top: 14px; width: 56px; height: 64px; position: absolute;
}
.vr_liucheng dl dd p {
	background: url("../images/inside/vr_liucheng_dd.png") no-repeat 20px; top: 0px; right: 0px; color: rgb(165, 165, 165); padding-top: 46px; font-size: 12px; position: absolute;
}
.vr_banner .cases_chacked dt {
	width: 82px;
}
.huodong_banner {
	margin-top: 24px;
}
.huodong_banner .container {
	background: rgb(255, 255, 255); padding-bottom: 30px;
}
.vr_liucheng dd:nth-child(2) i {
	background-position: -56px;
}
.vr_liucheng dd:nth-child(3) i {
	background-position: -112px;
}
.vr_liucheng dd:nth-child(4) i {
	background-position: -168px;
}
.vr_liucheng dd:nth-child(5) i {
	background-position: -224px;
}
.vr_liucheng dd:nth-child(6) i {
	background-position: -280px;
}
.vr_liucheng dd:nth-child(7) i {
	background-position: -336px;
}
.vr_banner .vr_box {
	margin: 24px auto 0px; padding: 0px; border: 1px solid rgb(188, 188, 188); border-image: none; width: 1148px;
}
.huodong_banner .vr_box {
	margin: 24px auto 0px; padding: 0px; border: 1px solid rgb(188, 188, 188); border-image: none; width: 1148px;
}
.vr_list {
	width: 1210px; margin-left: -10px;
}
.vr_list dl {
	background: rgb(255, 255, 255); margin: 28px 0px 0px 10px; width: 392px; height: 400px; float: left; display: inline;
}
.vr_list dt {
	width: 100%; height: 248px; overflow: hidden; position: relative;
}
.vr_list dt img {
	width: 100%; height: 100%;
}
.vr_list dt i {
	background: url("../images/vrmodel_list_dt.png") no-repeat center rgb(29, 29, 29); left: 0px; top: 0px; width: 100%; height: 100%; display: none; position: absolute; opacity: 0.7;
}
.vr_list dd {
	padding: 10px 28px 0px;
}
.vr_list dd h3 {
	color: rgb(35, 31, 32); line-height: 36px; overflow: hidden; font-size: 20px; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.vr_list dd p {
	color: rgb(102, 102, 102); line-height: 24px; font-size: 12px; display: block;
}
.vr_list dd span {
	color: rgb(146, 146, 146); padding-top: 10px; font-size: 13px; display: block;
}
.vr_list dl:hover {
	margin: 18px 0px 0px 10px; box-shadow: 2px 2px 5px #757575; -moz-box-shadow: 2px 2px 5px #757575; -webkit-box-shadow: 2px 2px 5px #757575;
}
.vr_list dl:hover dt i {
	display: block;
}
.designers_list {
	background: rgb(255, 255, 255); overflow: hidden; padding-bottom: 20px;
}
.designers_list dl {
	margin-left: 10px;
}
.designers_list dd {
	margin: 35px 0px 0px 10px; width: 280px; float: left; position: relative;
}
.designers_list dd img {
	width: 100%; height: 280px;
}
.designers_list dd h4 {
	background: url("../images/inside/designers_list_v.png") no-repeat left; height: 60px; line-height: 60px; padding-left: 25px; font-size: 20px; font-weight: normal; margin-bottom: 6px; border-bottom-color: rgb(223, 223, 223); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.designers_list dd h4 i {
	color: rgb(242, 86, 24); padding-left: 10px; font-size: 14px; font-style: normal;
}
.designers_list dd p {
	padding: 6px 0px; color: rgb(43, 43, 43); overflow: hidden; display: block; white-space: nowrap; -ms-text-overflow: ellipsis;
}
.designers_list dd h5 {
	background: url("../images/inside/designers_list_h.png") no-repeat 62px rgb(242, 86, 24); transition:height 0.3s; left: 0px; width: 100%; height: 0px; text-align: center; bottom: 0px; color: rgb(255, 255, 255); line-height: 55px; font-size: 18px; position: absolute; cursor: pointer;
}
.designers_details {
	background: rgb(255, 255, 255); overflow: hidden;
}
.designers_list dd:hover h5 {
	height: 55px;
}
.designers_details_data {
	width: 828px; overflow: hidden; margin-left: 26px; float: left; display: inline;
}
.designers_details_data .data_pic {
	width: 280px; float: left;
}
.designers_details_data .data_pic span {
	width: 280px; height: 280px; overflow: hidden;
}
.designers_details_data .data_pic span img {
	width: 100%;
}
.designers_details_data .data_pic ul {
	padding: 30px 0px; width: 280px; text-align: center; overflow: hidden;
}
.designers_details_data .data_pic ul li {
	padding: 0px 10px; text-align: center; color: rgb(106, 106, 106); font-size: 12px; display: inline-block;
}
.designers_details_data .data_pic ul li.line {
	padding: 0px 20px; border-right-color: rgb(170, 170, 170); border-left-color: rgb(170, 170, 170); border-right-width: 1px; border-left-width: 1px; border-right-style: solid; border-left-style: solid;
}
.designers_details_data .data_pic ul li p {
	color: rgb(58, 55, 56); font-size: 30px; margin-bottom: 8px;
}
.designers_details_data .data_detail {
	margin: 0px 20px; width: 480px; float: left;
}
.designers_details_data .data_detail h2 {
	background: url("../images/inside/designers_list_v.png") no-repeat 0px 5px; height: 45px; padding-left: 30px; font-size: 34px; font-weight: 100;
}
.designers_details_data .data_detail h2 span {
	background: rgb(242, 86, 24); margin: 6px 0px 0px 50px; padding: 5px 10px; border-radius: 30px; color: rgb(255, 255, 255); font-size: 14px; vertical-align: top; display: inline-block;
}
.designers_details_data .data_detail p {
	color: rgb(51, 51, 51); line-height: 28px;
}
.designers_details_data .data_list {
	padding-top: 20px; margin-top: 20px; border-top-color: rgb(204, 204, 204); border-top-width: 1px; border-top-style: solid;
}
.designers_details .cases_baojia {
	width: 304px; margin-right: 26px; float: right; display: inline;
}
.designers_cases_top {
	margin-top: 20px;
}
.News_top {
	height: 36px; border-bottom-color: rgb(208, 208, 208); border-bottom-width: 1px; border-bottom-style: solid;
}
.News_top h2 {
	height: 33px; color: rgb(0, 0, 0); font-size: 22px; margin-bottom: -1px; vertical-align: top; border-bottom-color: red; border-bottom-width: 4px; border-bottom-style: solid; display: inline-block;
}
.News_list {
	
}
.News_list dl {
	padding: 22px 0px; border-bottom-color: rgb(205, 205, 205); border-bottom-width: 1px; border-bottom-style: dotted; display: block;
}
.News_list dt {
	width: 204px; height: 148px; margin-right: 18px; vertical-align: top; display: inline-block;
}
.News_list dt img {
	width: 100%; max-height: 100%;
}
.News_list dd {
	width: 570px; vertical-align: top; display: inline-block;
}
.News_list dd h4 {
	font-size: 24px; font-weight: normal; display: block;
}
.News_list dd h4:hover {
	color: rgb(242, 86, 24);
}
.News_list dd p {
	padding: 10px 0px 8px; color: rgb(132, 132, 132); line-height: 24px; display: block;
}
.News_list dd span {
	line-height: 26px; display: block;
}
.News_list dd i {
	padding-left: 28px; font-style: normal; vertical-align: top; display: inline-block;
}
.News_list dd i.time {
	background: url("../images/inside/News_list_dd.png") no-repeat 0px 5px; padding-left: 18px;
}
.News_list dd i.views {
	background: url("../images/inside/News_list_dd.png") no-repeat 0px -24px; margin-left: 10px;
}
.huodong_list dd {
	padding: 22px 0px; border-bottom-color: rgb(205, 205, 205); border-bottom-width: 1px; border-bottom-style: dotted; display: block;
}
.huodong_list dd img {
	width: 100%; max-height: 100%;
}
.huodong {
	background: rgb(255, 255, 255);
}
.about_banner {
	margin-top: 13px;
}
.about_left {
	background: rgb(255, 255, 255); width: 246px; float: left;
}
.about_right {
	background: rgb(255, 255, 255); padding: 20px 40px; width: 860px; float: right; min-height: 500px;
}
.about_left h2 {
	background: url("../images/inside/about_left_h.png") no-repeat 42px red; height: 90px; color: rgb(255, 255, 255); line-height: 90px; padding-left: 80px; font-size: 24px; font-weight: 100; border-bottom-color: rgb(218, 222, 218); border-bottom-width: 2px; border-bottom-style: solid;
}
.about_right_top h2 {
	color: rgb(0, 3, 0); line-height: 50px; font-size: 18px; font-weight: normal; border-bottom-color: rgb(218, 222, 218); border-bottom-width: 1px; border-bottom-style: solid;
}
.about_menu a {
	height: 50px; text-align: center; color: rgb(96, 98, 96); line-height: 50px; font-size: 16px; border-bottom-color: rgb(228, 231, 228); border-bottom-width: 1px; border-bottom-style: solid; display: block;
}
.about_menu a:hover {
	background: red; color: rgb(255, 255, 255); text-decoration: none;
}
.about_menu a:active {
	background: red; color: rgb(255, 255, 255); text-decoration: none;
}
.about_menu a.hover {
	background: red; color: rgb(255, 255, 255); text-decoration: none;
}
.about_show {
	margin: 16px auto 0px; width: 100%; color: rgb(100, 100, 100); line-height: 30px; font-size: 14px; -ms-word-break: break-all; -ms-word-wrap: break-word;
}
.about_show p {
	padding-top: 10px;
}
.News_tag_list {
	margin-top: 20px;
}
.News_tag_list h2 {
	border-width: 2px 1px 1px; border-style: solid; border-color: red rgb(204, 204, 204) rgb(204, 204, 204); border-image: none; width: 287px; height: 40px; color: red; line-height: 40px; padding-left: 10px; font-size: 16px; font-weight: 300;
}
.News_tag_list .lable {
	margin-top: 10px;
}
.News_tag_list .lable-1 {
	overflow: hidden; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
.News_tag_list .lable-2 {
	overflow: hidden; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
.News_tag_list .lable-3 {
	overflow: hidden; border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid;
}
.News_tag_list .lable a {
	outline: 0px; width: 78px; height: 50px; line-height: 50px; overflow: hidden; padding-left: 70px; border-right-color: rgb(204, 204, 204); border-bottom-color: rgb(204, 204, 204); border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; float: left; position: relative;
}
.News_tag_list .lable a.end {
	border-bottom-color: currentColor; border-bottom-width: 0px; border-bottom-style: none;
}
.News_tag_list .lable a:hover {
	background: red; color: rgb(255, 255, 255);
}
.News_tag_list .lable a i {
	background: url("../images/inside/News_tag_list.png") no-repeat; margin: auto; left: 20px; top: 10px; width: 30px; height: 37px; display: block; position: absolute;
}
.News_tag_list .lable a i.hover1 {
	background-position: 2px 0px;
}
.News_tag_list .lable a:hover i.hover1 {
	background-position: 2px -38px;
}
.News_tag_list .lable a i.hover2 {
	background-position: -31px 0px;
}
.News_tag_list .lable a:hover i.hover2 {
	background-position: -31px -38px;
}
.News_tag_list .lable a i.hover3 {
	background-position: -68px 0px;
}
.News_tag_list .lable a:hover i.hover3 {
	background-position: -68px -38px;
}
.News_tag_list .lable a i.hover4 {
	background-position: -101px 0px;
}
.News_tag_list .lable a:hover i.hover4 {
	background-position: -101px -38px;
}
.News_tag_list .lable a i.hover5 {
	background-position: -140px 0px;
}
.News_tag_list .lable a:hover i.hover5 {
	background-position: -140px -38px;
}
.News_tag_list .lable a i.hover6 {
	background-position: -176px 0px;
}
.News_tag_list .lable a:hover i.hover6 {
	background-position: -176px -38px;
}
.News_tag_list .lable a i.hover7 {
	background-position: -215px 0px;
}
.News_tag_list .lable a:hover i.hover7 {
	background-position: -215px -38px;
}
.News_tag_list .lable a i.hover8 {
	background-position: -252px 0px;
}
.News_tag_list .lable a:hover i.hover8 {
	background-position: -252px -38px;
}
.News_tag_list .lable a i.hover9 {
	background-position: -290px 0px;
}
.News_tag_list .lable a:hover i.hover9 {
	background-position: -290px -38px;
}
.News_tag_list .lable a i.hover10 {
	background-position: -327px 0px;
}
.News_tag_list .lable a:hover i.hover10 {
	background-position: -327px -38px;
}
.News_tag_list .lable a i.hover11 {
	background-position: -365px 0px;
}
.News_tag_list .lable a:hover i.hover11 {
	background-position: -365px -38px;
}
.News_tag_list .lable a i.hover12 {
	background-position: -397px 0px;
}
.News_tag_list .lable a:hover i.hover12 {
	background-position: -397px -38px;
}
.News_tag_list .lable a i.hover13 {
	background-position: -433px 0px;
}
.News_tag_list .lable a:hover i.hover13 {
	background-position: -433px -38px;
}
.News_tag_list .lable a i.hover14 {
	background-position: -470px 0px;
}
.News_tag_list .lable a:hover i.hover14 {
	background-position: -470px -38px;
}
.News_tag_list .lable a i.hover15 {
	background-position: -504px 0px;
}
.News_tag_list .lable a:hover i.hover15 {
	background-position: -504px -38px;
}
.cases_huodong_ads {
	margin-top: 20px;
}
.cases_huodong_ads img {
	width: 100%;
}
